@charset "UTF-8";

html {
	font-size: 14px !important;
}
body {
	font-family: "Shippori Mincho", serif;
	line-height: 1.6;
	color: #000;
	font-weight: 400;
	font-size: 1rem;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	text-rendering: optimizelegibility;
	background-color: #fff;
}
a {
	color: #000;
	outline: none;
}
a:focus,
a:hover {
	color: #707070;
}
.mincho {
	font-family: "Shippori Mincho", serif;
}
.gothic {
	font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
}
@media (min-width: 992px) {
	.g-font-size-46--lg {
		font-size: 3.28571rem !important;
	}
}

/* all select color */
::selection {
	background-color: #d0d9d3;
}

/* basic */
.fix_width {
	max-width: 1400px !important;
}
.bg-header {
	background-color: #d0d9d3;
}
.bg-header-sub {
	background-color: #f0f0f0;
}
.bg-owner {
	background-color: #f4efe9;
}
.block_middle {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100%;
}

/* header overwrite */
.navbar-brand {
	padding-left: 15px !important;
}
.navbar-brand img {
	height: 36px;
	margin-top: 6px;
}
.bt_reservation {
	margin: 0px;
	width: 130px;
	padding: 6px 0 6px 0;
	font-size: 13px;
	font-weight: 400;
	box-shadow: 3px 3px 5px 0 rgba(0, 0, 0, 0.2);
	position: absolute;
	top: 14px;
	right: 150px;
}
.bt_reservation_sp {
	margin: 20px 0 25px 0;
	width: 180px;
	padding: 8px 0 8px 0;
	font-size: 16px;
	font-weight: 400;
	box-shadow: 3px 3px 5px 0 rgba(0, 0, 0, 0.2);
}
.bt_reservation:hover,
.bt_reservation_sp:hover {
	opacity: 0.7;
}
@media (min-width: 576px) {
	.navbar-brand img {
		margin-top: 8px;
	}
}
@media (min-width: 768px) {
	.navbar-brand img {
		height: 40px !important;
	}
	.bt_reservation {
		top: 16px;
	}
}
@media (min-width: 992px) {
	.navbar-brand {
		padding-left: 0px !important;
	}
	.navbar-brand img {
		height: 55px !important;
		margin-top: 10px;
	}
	.bt_reservation {
		margin: 5px 25px 0 0;
		width: 140px;
		padding: 8px 0 8px 0;
		font-size: 14px;
		position: initial;
	}
}
@media (min-width: 1250px) {
	.bt_reservation {
		margin: 5px 50px 0 0;
		width: 200px;
		padding: 11px 0 11px 0;
		font-size: 18px;
		position: initial;
	}
}
.header_image {
	height: 200px;
	margin: 50px 0 60px 0;
}
.header_image h1 {
	color: #f4efe9;
	text-shadow: 0px 3px 6px #00000029;
}
@media (min-width: 768px) {
	.header_image {
		height: 300px;
		margin: 70px 0 90px 0;
	}
}
@media (min-width: 992px) {
	.header_image {
		height: 400px;
		margin: 70px 0 130px 0;
	}
}

/* navigation overwrite */
.navbar .u-main-nav-v6 .nav-link {
	padding: 0;
	height: 90px;
	font-weight: 500;
}
.navbar .u-main-nav-v6 .nav-item.active > .nav-link,
.navbar .u-main-nav-v6 .nav-item:hover > .nav-link,
.navbar .u-main-nav-v6 .nav-item:focus > .nav-link,
.navbar .u-main-nav-v6 .nav-item.show > .nav-link,
.navbar .u-main-nav-v6 .nav-item.hs-sub-menu-opened > .nav-link,
.navbar .u-main-nav-v6 .nav-item .nav-link:focus {
	color: #707070 !important;
	background-color: #eae6df !important;
}
.hs-has-mega-menu {
	position: relative;
}
.hs-has-mega-menu a.nav-link {
	padding: 36px 15px 0 15px !important;
	font-size: 20px;
	text-align: center;
}
.hs-has-mega-menu a.nav-link::after {
	margin: 0 0 0 12px;
	font-size: 13px;
}
.hs-has-mega-menu a.active {
	color: #fff !important;
}
li.Top {
	margin-right: 10px;
	width: 100px;
}
li.Salon {
	margin-right: 10px;
	width: 180px;
}
li.BeforeAfter {
	margin-right: 10px;
	width: 180px;
}
@media (min-width: 576px) {
	.hs-has-mega-menu a.nav-link {
		padding: 36px 20px 0 20px !important;
		font-size: 16px;
		text-align: center;
	}
	li.Top {
		margin-right: 10px;
	}
	li.Salon {
		margin-right: 10px;
	}
	li.BeforeAfter {
		margin-right: 10px;
	}
}
@media (min-width: 1250px) {
	.hs-has-mega-menu a.nav-link {
		padding: 36px 35px 0 35px !important;
		font-size: 20px;
	}
	li.Top {
		margin-right: 35px;
		width: 140px;
	}
	li.Salon {
		margin-right: 20px;
		width: 230px;
	}
	li.BeforeAfter {
		margin-right: 20px;
		width: 230px;
	}
}
.hs-mega-menu {
	background-color: #eae6df;
	box-shadow: 5px 5px 0px 0 rgba(0, 0, 0, 0.16);
	font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
	font-weight: 400;
}
.Top .hs-mega-menu,
.Salon .hs-mega-menu {
	width: 400px;
}
.BeforeAfter .hs-mega-menu {
	width: 230px;
	padding-left: 30px;
}
.hs-mega-menu a.nav-link {
	padding: 0 !important;
	color: #000 !important;
	font-size: 15px !important;
	text-align: left;
}
.navbar .u-main-nav-v6 .hs-mega-menu .nav-link {
	padding: 0;
	height: 50px;
	white-space: nowrap;
}

/* hamburger */
.sp_btn {
	display: block;
	position: fixed;
	z-index: 99;
	right: 16px;
	top: 8px;
	width: 42px;
	height: 42px;
	cursor: pointer;
	text-align: center;
}
@media (min-width: 576px) {
	.sp_btn {
		top: 10px !important;
	}
}
@media (min-width: 768px) {
	.sp_btn {
		top: 11px !important;
	}
}
.sp_btn span {
	display: block;
	position: absolute;
	width: 30px;
	height: 2px;
	left: 6px;
	background: #000;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
.sp_btn span:nth-child(1) {
	top: 10px;
}
.sp_btn span:nth-child(2) {
	top: 20px;
}
.sp_btn span:nth-child(3) {
	top: 30px;
}
.sp_btn.active span:nth-child(1) {
	top: 16px;
	left: 6px;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.sp_btn.active span:nth-child(2),
.sp_btn.active span:nth-child(3) {
	top: 16px;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	transform: rotate(45deg);
}
nav.sp_menu {
	position: fixed;
	z-index: 2;
	top: 0;
	left: 0;
	background: #f2efec;
	color: #000;
	text-align: center;
	transform: translateY(-100%);
	transition: all 0.6s;
	height: 60vh;
	width: 100%;
}
nav.sp_menu ul {
	padding: 0;
	width: 100%;
	height: auto;
}
nav.sp_menu ul li {
	list-style-type: none;
	padding: 0;
	width: 100%;
	height: auto;
}
nav.sp_menu ul li a {
	font-size: 18px;
	display: block;
	color: #000;
	padding: 1.8em 0;
	text-decoration: none;
}
nav.sp_menu ul li a:hover {
	color: #789b92;
}
nav.sp_menu.active {
	transform: translateY(0%);
}

/* header menu */
.header_menu h2 {
	text-align: center;
	font-size: 16px;
	font-weight: 400;
	background-color: #eae6df;
	border: 1px solid #000;
}
.header_menu h2 a {
	display: block;
	color: #000;
	padding: 6px 0 8px 0;
}
.header_menu h2 a:hover {
	background-color: #f0f0f0;
}
@media (min-width: 1200px) {
	.header_menu h2 {
		font-size: 20px;
	}
}

/* top overwrite */
.top_section {
	padding-top: 54px;
}
.top_textblock_01 {
	background-image: url(/assets/img/top_circle_01.svg);
	background-size: 75%;
	background-repeat: no-repeat;
	background-position: 50% 50%;
}
.top_textblock_02 {
	background-image: url(/assets/img/top_circle_02.svg);
	background-size: 90%;
	background-repeat: no-repeat;
	background-position: 47% 50%;
}
.top_section .text_top,
.drrecella .text_top {
	line-height: 2.6;
	font-size: 13px;
	text-align: center;
	white-space: nowrap;
	padding: 90px 0 90px 0;
}
.top_section .text_top_sub {
	line-height: 2.4;
	font-size: 11px;
	text-align: left;
	white-space: nowrap;
	padding: 70px 0 70px 0;
}
.top_section .text_top_sub h1 {
	font-size: 16px;
	text-align: center;
	letter-spacing: 0em;
	margin-bottom: 20px;
}
@media (min-width: 576px) {
	.top_section {
		padding-top: 10px;
	}
	.top_textblock_01 {
		background-size: 40%;
	}
	.top_textblock_02 {
		background-size: 57%;
	}
	.top_section .text_top,
	.drrecella .text_top {
		line-height: 2.5;
		font-size: 14px;
		padding: 100px 0 100px 0;
	}
	.top_section .text_top_sub {
		line-height: 2.3;
		font-size: 14px;
		padding: 75px 0 100px 0;
	}
	.top_section .text_top_sub h1 {
		font-size: 20px;
		margin-bottom: 20px;
	}
}
@media (min-width: 992px) {
	.top_section {
		padding-top: 90px;
	}
	.top_textblock_01 {
		background-size: 55%;
	}
	.top_textblock_02 {
		background-size: 75%;
	}
	.top_section .text_top,
	.drrecella .text_top {
		line-height: 2.5;
		font-size: 16px;
		padding: 0;
	}
	.top_section .text_top_sub {
		line-height: 2.4;
		font-size: 15px;
		padding: 0 0 0 0;
	}
	.top_section .text_top_sub h1 {
		font-size: 23px;
		margin-bottom: 25px;
	}
}
@media (min-width: 1500px) {
	.top_textblock_01 {
		background-size: 50%;
	}
	.top_textblock_02 {
		background-size: 65%;
	}
	.top_section .text_top,
	.drrecella .text_top {
		line-height: 2.8;
		font-size: 16px;
	}
	.top_section .text_top_sub {
		line-height: 2.4;
		font-size: 16px;
	}
	.top_section .text_top_sub h1 {
		font-size: 25px;
		margin-bottom: 30px;
	}
}
@media (min-width: 1700px) {
	.top_section .text_top,
	.drrecella .text_top {
		line-height: 2.7;
		font-size: 17px;
	}
	.top_section .text_top_sub {
		line-height: 2.8;
		font-size: 16px;
	}
	.top_section .text_top_sub h1 {
		font-size: 28px;
		margin-bottom: 35px;
	}
}

#firsttime {
	z-index: -1;
	position: absolute;
	left: 0;
	bottom: 90px;
	font-size: 0px;
	height: 0px;
}

.drrecella {
	margin-top: 70px;
	padding-top: 50px;
}
.drrecella h1 {
	font-size: 18px;
	background-color: #eae6df;
	border: 1px solid #000;
	width: 120px;
	text-align: center;
	padding: 2px 0 5px 0;
	margin: -96px auto 23px auto;
}
.drrecella .box_drrecella {
	padding: 70px 20px 15px 20px;
	margin: 0 10px 20px 10px;
}
.drrecella p {
	line-height: 2;
}
.drrecella .bt_base {
	width: 160px;
	text-align: center;
	margin: 0 auto;
}
.drrecella .bt_base a {
	width: 160px;
	display: block;
}
.drrecella .bt_base img {
	width: 110px;
	margin: 12px 0;
}
.drrecella .bt_base:hover {
	background-color: #f7f7f7;
}
@media (min-width: 576px) {
	.drrecella {
		margin-top: 120px;
		padding-top: 100px;
	}
	.drrecella h1 {
		font-size: 30px;
		width: 200px;
	}
	.drrecella .box_drrecella {
		padding: 70px 50px 30px 50px;
		margin-bottom: 30px;
	}
	.drrecella .bt_base {
		width: 90%;
		text-align: center;
		margin: 0 auto;
	}
	.drrecella .bt_base a {
		width: 90%;
		display: block;
	}
	.drrecella .bt_base img {
		width: 150px;
		margin: 20px 0;
	}
}
@media (min-width: 992px) {
	.drrecella {
		margin-top: 120px;
		padding-top: 100px;
	}
	.drrecella h1 {
		font-size: 30px;
		width: 200px;
	}
	.drrecella .box_drrecella {
		padding: 70px 50px 30px 50px;
		margin-bottom: 30px;
	}
	.drrecella .bt_base {
		width: 90%;
		text-align: center;
		margin: 0 auto;
	}
	.drrecella .bt_base a {
		width: 90%;
		display: block;
	}
	.drrecella .bt_base img {
		width: 200px;
		margin: 30px 0;
	}
}

.owner {
	margin-top: 20px;
	padding-top: 70px;
}
.top_textblock_03 {
	background-image: url(/assets/img/top_circle_03.svg);
	background-size: 90%;
	background-repeat: no-repeat;
	background-position: 50% 50%;
}
.owner .text_top {
	line-height: 1.7;
	font-size: 12px;
	text-align: left;
	padding: 60px 16% 80px 18%;
}
.owner .text_top .mincho {
	text-align: center;
}
.owner .text_top h5 {
	font-size: 12px;
	margin-bottom: 0px;
}
.owner .text_top h2 {
	font-size: 16px;
	margin-bottom: 15px;
}
@media (min-width: 576px) {
	.owner {
		margin-top: 30px;
		padding-top: 120px;
	}
	.top_textblock_03 {
		background-size: 60%;
	}
	.owner .text_top {
		line-height: 2.3;
		font-size: 14px;
		padding: 100px 28% 110px 29%;
	}
	.owner .text_top h5 {
		font-size: 14px;
	}
	.owner .text_top h2 {
		font-size: 20px;
		margin-bottom: 17px;
	}
}
@media (min-width: 992px) {
	.top_textblock_03 {
		background-size: 70%;
	}
	.owner .text_top {
		line-height: 1.8;
		font-size: 13px;
		padding: 0 25% 5% 25%;
	}
	.owner .text_top h5 {
		font-size: 14px;
	}
	.owner .text_top h2 {
		font-size: 21px;
		margin-bottom: 10px;
	}
}
@media (min-width: 1300px) {
	.owner .text_top {
		line-height: 2;
		font-size: 14px;
		padding: 0% 20% 0% 25%;
	}
	.owner .text_top h5 {
		font-size: 14px;
	}
	.owner .text_top h2 {
		font-size: 23px;
		margin-bottom: 15px;
	}
}
@media (min-width: 1500px) {
	.owner .text_top {
		font-size: 15px;
		line-height: 2;
		padding: 0% 22% 0% 25%;
	}
}
@media (min-width: 1600px) {
	.owner .text_top {
		line-height: 2.2;
		font-size: 15px;
	}
}
@media (min-width: 1700px) {
	.owner .text_top {
		line-height: 2.2;
	}
}
@media (min-width: 1800px) {
	.owner .text_top {
		line-height: 2.6;
		padding: 0% 25% 0% 25%;
	}
}

.reservation {
	margin-top: 60px;
	padding-top: 40px;
}
.reservation h1 {
	color: #776a68;
	text-align: center;
	font-size: 21px;
	font-weight: 400;
	width: 100%;
	padding-bottom: 20px;
	margin-bottom: 30px;
	border-bottom: 1px solid #776a68;
}
.reservation .reservation_box {
	text-align: center;
	margin-bottom: 60px;
}
.reservation h2 {
	text-align: center;
	font-size: 20px;
	font-weight: 400;
	background-color: #eae6df;
	border: 1px solid #000;
	padding: 4px 0 6px 0;
}
.reservation p {
	text-align: center;
	line-height: 2;
	margin: 20px 0 0 0;
}
.reservation img {
	margin: 16px 0 18px 0;
	width: 140px;
}
.reservation img:hover {
	opacity: 0.5;
}
.reservation .wo_icon {
	margin-top: 0px;
}
.reservation .sp_mail {
	font-size: 18px;
	padding: 10px 0 10px 0;
}
@media (min-width: 576px) {
	.reservation {
		margin-top: 130px;
		padding-top: 70px;
	}
	.reservation h1 {
		font-size: 24px;
		padding-bottom: 30px;
		margin-bottom: 60px;
	}
	.reservation h2 {
		font-size: 20px;
	}
	.reservation p {
		line-height: 2.5;
	}
	.reservation img {
		width: 160px;
	}
	.reservation .caution {
		line-height: 1.6;
		font-size: 16px;
	}
	.reservation .wo_icon {
		margin-top: 54px;
	}
	.reservation .sp_mail {
		font-size: 18px;
		padding: 4px 0 6px 0;
	}
}
@media (min-width: 992px) {
	.reservation h1 {
		font-size: 27px;
	}
	.reservation h2 {
		font-size: 20px;
	}
	.reservation .sp_mail {
		font-size: 18px;
	}
}
@media (min-width: 1500px) {
	.reservation h2 {
		font-size: 26px;
	}
	.reservation .sp_mail {
		font-size: 26px;
	}
}

.googlecal {
	width: 100%;
	height: 400px;
}
@media (min-width: 576px) {
	.googlecal {
		height: 500px;
	}
}

.service {
	margin-top: 50px;
	padding-top: 0px;
}
.service h1 {
	color: #776a68;
	text-align: center;
	font-size: 21px;
	font-weight: 400;
	width: 100%;
	padding-bottom: 20px;
	margin-bottom: 30px;
	border-bottom: 1px solid #776a68;
}
.service p {
	text-align: center;
	line-height: 2;
	margin: 20px 0 0 0;
}
.openinghours {
	margin-top: -50px;
	padding-top: 50px;
}
@media (min-width: 576px) {
	.service {
		margin-top: 100px;
		padding-top: 50px;
	}
	.service h1 {
		font-size: 24px;
		padding-bottom: 30px;
		margin-bottom: 50px;
	}
	.service p {
		line-height: 2.5;
	}
	.openinghours {
		padding-top: 0px;
	}
}
@media (min-width: 992px) {
	.service h1 {
		font-size: 27px;
	}
}

.access {
	margin-top: 120px;
	padding-top: 0px;
}
.access h1 {
	color: #776a68;
	text-align: center;
	font-size: 21px;
	font-weight: 400;
	width: 100%;
	padding-bottom: 20px;
	margin-bottom: 30px;
	border-bottom: 1px solid #776a68;
}
.access p {
	text-align: center;
	line-height: 2;
	margin: 10px 0 0 0;
}
@media (min-width: 576px) {
	.access {
		margin-top: 170px;
		padding-top: 50px;
	}
	.access h1 {
		font-size: 24px;
		padding-bottom: 32px;
		margin-bottom: 20px;
	}
	.access p {
		line-height: 2.5;
		margin: 20px 0 0 0;
	}
}
@media (min-width: 992px) {
	.access h1 {
		font-size: 27px;
	}
	.access p {
		text-align: left;
		line-height: 2.5;
		margin: 20px 0 0 0;
	}
}

/* contents page */
.contents_section {
	margin-top: 53px;
}
@media (min-width: 576px) {
	.contents_section {
		margin-top: 62px;
	}
}
@media (min-width: 992px) {
	.contents_section {
		margin-top: 90px;
	}
}

/* salon */
.salon {
	margin-top: 100px;
	padding-top: 50px;
}
.salon h1 {
	color: #776a68;
	text-align: center;
	font-weight: 400;
	font-size: 26px;
	width: 100%;
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid #776a68;
}
.salon .read_text,
.salon .read_text a {
	color: #776a68;
}
.salon .u-accordion__body {
	padding: 0 !important;
}
table.salon_description {
	width: 100%;
	line-height: 1.8;
}
.salon_description .table_divider_top {
	border-top: 1px solid #000;
}
.salon_description .table_divider_bottom {
	border-bottom: 1px solid #000;
}
.salon .list_divider_top {
	border-top: 1px solid #000;
	margin-top: 20px;
}
.salon .list_divider_top dt {
	margin-top: 15px;
}
.salon_description caption {
	caption-side: top;
	color: #000;
}
.salon_description td {
	padding: 15px 0 15px 0;
	vertical-align: bottom;
}
.salon_description .space {
	padding: 8px;
}
.salon_description .separate {
	font-weight: 700;
	vertical-align: middle;
}
.salon_description .woseparate {
	padding-top: 0px;
}
.salon_description .time {
	width: 4em;
	text-align: right;
	vertical-align: middle;
}
.salon_description .price {
	width: 60px;
	text-align: right;
	vertical-align: middle;
}
.technology {
	margin-top: 30px;
}
.technology .subTitle{
	color: #000;
	border-bottom: none;
	background-color: #d0d9d3;
	padding: 5px 0 7px;
	margin-bottom: 30px;
  font-size: 1.75em;
}
.technology .message{
	margin-bottom: 25px;
}
table.option {
	width: 100%;
	margin-top: 0;
}
.option td {
	width: auto;
	padding: 5px 0 5px 0;
	vertical-align: top;
}
.aromaschool td {
	padding-top: 40px;
}
.aromaschool td:first-child {
	width: 5em;
}
@media (min-width: 576px) {
	.salon h1 {
		font-size: 30px;
	}
}
@media (min-width: 992px) {
	.salon h1 {
		font-size: 34px;
	}
	.salon_description .price {
		width: 100px;
		text-align: right;
	}
	.option td {
		width: 25%;
	}
}
.tax_disp {
	color: #776a68;
}
.u-accordion__header h5 a {
	background-color: #d0d9d3;
	color: #000;
}
.u-accordion__header h5 a:hover {
	background-color: #f0f0f0;
}

/* before and after */
.beforeafter {
	margin-top: 50px;
	padding-top: 50px;
}
.beforeafter h1 {
	color: #776a68;
	text-align: center;
	font-size: 26px;
	font-weight: 400;
	width: 100%;
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid #776a68;
}
.beforeafter_block h3 {
	color: #789a9b;
	letter-spacing: 0.1em;
}
.tab-voice,
.tab-beforeafter {
	padding-top: 40px;
}
[class*="u-nav-v2"] .nav-link {
	border-style: solid;
	border-color: #eee;
	border-width: 1px;
	margin-left: -1px;
}
.u-nav-v2-1 .nav-link.active,
.u-nav-v2-1 .cbp-filter-item-active .nav-link {
	background-color: #eee;
}
@media (min-width: 576px) {
	.beforeafter h1 {
		font-size: 24px;
	}
}
@media (min-width: 992px) {
	.beforeafter h1 {
		font-size: 26px;
	}
	.beforeafter {
		margin-top: 170px;
		padding-top: 80px;
	}
	.tab-voice,
	.tab-beforeafter {
		padding-top: 80px;
	}
}
.voice_block table {
	border: solid 1px #000;
	border-collapse: collapse;
}
.voice_block td {
	border: solid 1px #000;
	padding: 15px;
}
.voice_block td.th_1 {
	width: 6em;
	white-space: nowrap;
	background-color: #eae6df;
}
.voice_block td.th_2 {
	background-color: #f0f0f0;
}
.voice_block .text_block {
	padding: 26px;
	line-height: 2;
}
@media (min-width: 992px) {
	.voice_block td {
		padding: 24px;
	}
	.voice_block td.th_1 {
		width: 12em;
	}
	.voice_block .text_block {
		padding: 40px;
	}
}

/* footer overwrite */
footer {
	text-align: center;
	color: #000;
	line-height: 1.9;
	margin-top: 180px;
	padding-top: 70px;
	padding-bottom: 90px;
	background-color: #d0d9d3;
}
footer .logo_footer {
	width: 200px;
}
@media (min-width: 576px) {
	footer {
		margin-top: 240px;
		padding-bottom: 70px;
	}
	footer .logo_footer {
		width: 230px;
	}
}
@media (min-width: 992px) {
	footer {
		padding-top: 112px;
		padding-bottom: 70px;
	}
	footer .logo_footer {
		width: 290px;
	}
}

.js-fix.is-fixed {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	z-index: 9999;
	background-color: #d0d9d3;
	text-align: center;
}
.fix_btn {
	width: 100%;
	background-color: #d0d9d3;
	text-align: center;
}
.fix_default {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	z-index: 9999;
	background-color: #d0d9d3;
	text-align: center;
}
.gototop {
	-webkit-transition: 0.3s ease-out;
	-o-transition: 0.3s ease-out;
	transition: 0.3s ease-out;
	display: block;
	z-index: 8;
	right: 100px;
	bottom: 100px;
}
.gototop img {
	height: 80px;
}
@media (min-width: 576px) {
	.gototop img {
		height: 100%;
	}
}

@media (min-width: 576px) {
}
@media (min-width: 768px) {
}
@media (min-width: 992px) {
}
